.article-list-container {
    margin: 0 -10px;
    flex-flow: wrap;
}

.article-list-item {
    width: calc(25% - 20px);
    padding: 0 10px 15px 10px;
}

.article-like {
    padding-left: 5px;
}

.article-list-data {
    padding-top: 10px;
}

.article-title {
    font-size: 16px;
    color: #28292D;
    font-weight: 500;
    padding-bottom: 10px;
}

.article-address {
    background: url('/img/article-pin.png') no-repeat left top;
    padding-left: 25px;
    color: #798396;
    font-size: 14px;
}
